/* CSS Document */

/* body-home-page #rt-page-surround {
    background-image: url(/images/backgrounds/background-home.jpg);
}
*/
#rt-main-surround {
    color: #212121;
}
.-remove-rt-block-padding .rt-mainbody-block.rt-block {
    padding: 0!important;
}

table.gifts-of-hope-table {margin:auto;}

table.gifts-of-hope-table tr.header-row {
		background-image: url(/images/backgrounds/home-bg-6.jpg);
      background-repeat: no-repeat;

	}
    

table.gifts-of-hope-table td {
		vertical-align: middle;

	}
	
table.gifts-of-hope-table img {
		margin: 0 20px 0 0; 
  border: 1px solid white;
}
table.gifts-of-hope-table p {
		max-width: 90%;
}

#system-message .alert {
    color: #131313;  
    background-image: -moz-linear-gradient(top,#fff0d6,#fff0d6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff0d6),to(#fff0d6));
    background-image: -webkit-linear-gradient(top,#fff0d6,#fff0d6);
    background-image: -o-linear-gradient(top,#fff0d6,#fff0d6);
    background-image: linear-gradient(to bottom,#fff0d6,#fff0d6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0d6', endColorstr='#fff0d6', GradientType=0);
    width: 80%;
    max-width: 700px;
    margin: auto;
}

.pweb-vertical.pweb-left .pwebbox_toggler, .pweb-vertical.pweb-right .pwebbox_toggler {
    height: 160px!important;
    padding: 10px 15px 10px 5px!important;

}


.rt-logo-block, .sideplogo-block {
    padding: 0px 30px;
}

#rt-logo {margin: 7px 25px;}

blockquote p {font-size: 20px; line-height:normal;}
body.pastevents-page #rt-mainbody-surround {background-image: url(/images/backgrounds/past-events_bg-white.jpg);
}

.rt-table-price { font-size: 1em;}

.extension-type-customextension #rt-extension, .menu-home.-dec13-home #rt-extension {background-position: 50% 0% ;}

/* PAYMENT FORM COMPONENT OVERRIDES */
.field_description {
	font-style: italic;
	font-size: smaller;
	line-height: 1.3em;
}
input.amount {
	border-color: #F90;
	font-size: 18px;
	color: #F90;
}

.heading {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0 20px;
}

/* Definition Lists
----------------------------------------------------------------------------------------------------*/

dl.separator {
	padding: 0;
	overflow: hidden;
}

dl.separator dt {	
	width: 160px;
	padding-right: 10px;
	float: left;
	clear: both;
}

dl.separator dd {
	margin-left: 170px;
	padding-left: 20px;
padding-top: 5px;
padding-bottom: 5px;
border-width: 0 0 0 1px;
border-style: solid;
border-color: #E2E2E2;
}

div.scrollbox {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 1.1em;
height: 150px;
width: 200px;
padding: 5px;
background-color: #F3F3F3;
overflow: auto;
white-space: pre-wrap;
}

.contact h3 {display:none;}

/*.gf-menu.l1 > li > .dropdown {
margin-top: 10px;
}*/


@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.gf-menu.l1 > li > .item {
		font-size: 13px;
		padding: 0 13px;
	}
	.gf-menu li.parent > .item:after {
		right: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.gf-menu.l1 > li > .item {
		font-size: 11px;
		padding: 0 11px;
	}
	.gf-menu li.parent > .item:after {
		right: 0px;
	}
	
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	.gf-menu.l1 > li > .item {
		font-size: 11px;
		padding: 0 11px;
	}
	
}

@media only screen and (max-width: 480px) {
	.gf-menu.l1 > li > .item {
		font-size: 11px;
		padding: 0 11px;
	} 
  
    #pwebbox287 {
  	   top: 250px;
    }
  
	
}





